Changes between Version 8 and Version 9 of GeoDjangoDebianLennyInstall


Ignore:
Timestamp:
09/14/2010 06:52:16 PM (5 years ago)
Author:
tubaman
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • GeoDjangoDebianLennyInstall

    v8 v9  
    44Debian Lenny is shipped with the needed packages and defaults to python2.5
    55{{{
    6 sudo apt-get install libgeos-3.0.0 proj postgis gdal-bin postgresql-8.3-postgis postgresql-8.3 libgdal1-dev
     6sudo apt-get install libgeos-3.0.0 proj postgis gdal-bin postgresql-8.3-postgis postgresql-8.3
    77}}}
    88
Back to Top